mediawiki: File README.Debian specify an invalid configdirectory on server

'Forum Post ulist at gs1.ubuntuforums.org
Wed Mar 22 18:39:39 UTC 2006


will the repository be updated sometime soon?  it's lame to have 1.4 in
there, when 1.6 is right around the corner and 1.5's been stable and
improved for a long time...

i'm thinking about downloading and doing it myself, but I'm got 1.4
installed and running from the repositories already and I was hoping
when I went to Dapper it would bump it to 1.5.  but alas, no.


-- 
jetpeach




More information about the ubuntu-users mailing list